﻿img { 
border: none; 
}

a { 
color: #444340; 
}

#MainContent { 
	padding-bottom: 30px; 
	padding-left:5px;
}



.gallery { 
	list-style: none; padding: 0; margin: 0; 
}
.gallery:after { 
	clear: both; content: "."; display: block; height: 0; visibility: hidden; 
}
.gallery li { 
	float: left; width: 33.33333333%; 
}
.gallery li a { 
	display: block; margin: 5px; border: 1px solid #3c3c3c; 
}
.gallery li img { 
	display: block; width: 100%; height: auto; 
}


/* For inline examples only */
#PhotoSwipeTarget { width: 100%; height: 200px; }

#Indicators { text-align: center; margin-top: 20px; }
#Indicators span { display: inline-block; height: 10px; width: 10px; margin: 0 10px 0 0; padding: 0; -webkit-border-radius:5px; -moz-border-radius:5px; -o-border-radius:5px; border-radius:5px; background: #c5c5c5; overflow:hidden; }
#Indicators span.current{ background: #EEBF02; }



.thumb{
	
	float:left;
	width:90px;
	padding-left:5px;
	overflow:hidden;
	
	
}

.thumb_e{
	
	clear:both;
	float:left;
	width:90px;
	overflow:hidden;

}